.mobile-taskbar {
    background-color: #2a3647;
    width: 100%;
    height: 80px;
    position: fixed;
    z-index: 99;
    display: none;
    align-items: center;
    justify-content: space-between;
    padding: 16px 20px 16px 20px;
    bottom: 0;
    left: 0;
    right: 0;
}

.menu-mobile {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
}

.a-nav-mobile {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-decoration: none;
    color: #cdcdcd;
    font-weight: 400;
    font-size: 16px;
    gap: 8px;
    width: 90px;
    padding: 8px;
    border-radius: 15px;
}

.a-nav-mobile:hover {
    cursor: pointer;
    color: #ffffff;
    background-color: rgb(9, 25, 49);
}

.icon-mobile {
    width: 32px;
    height: 32px;
    vertical-align: middle;
}

@media (max-width: 1050px) {
    .sidebar {
        display: none;
    }

    .mobile-taskbar {
        display: flex;
    }

    .testContainer {
        margin-left: 0px;
        margin-top: 130px;
    }

}

@media (max-width: 470px) {
    .a-nav-mobile {
        font-size: 12px;
        width: 65px;
        padding: 6px;     
    }
}